#carousel-frame{
	position:relative;
	width:966px;
	height:223px;
	overflow: hidden;
	padding-left:13px;
	padding-top:13px;	
	margin-bottom:12px;
	clear:left;
}

#carousel-nav{
	position:absolute;
	width:100%;
	top:100%;
	margin-top:-35px;	
	text-align:center;
	z-index:999;
}

#carousel-nav a{
	width:30px;
	height:35px;
	line-height:35px;
	/*background: #505050;*/
	font-size:18px;
	text-align:center;
	opacity: .8;
	text-decoration: none;
	font-weight: 600;
	color:#fff;
	font-family: 'Open Sans';
	-webkit-transition: all 0.2s ease;
}

.carousel-desc{
	position:absolute;
	top:0;
	color:#fff;	
	padding-bottom:6px;
	padding-top:10px;	
	z-index:999;	
	display:none;
}

.carousel-desc-left{
	padding-left:20px;
	
}

.carousel-desc-right {
	right:20px;
	float:right;
	text-align:right;
	width:100%;	
}

.carousel-desc h2{
	width: 400px;
	margin-top:5px;
	margin-bottom:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 36px;
	line-height: 42px;
	color:#fff;
}

.carousel-desc-right h2, .carousel-desc-right a, .carousel-desc-right p{
	float:right;
	clear:both;
}


.carousel-desc a{
	/*font-style:italic;*/
	text-decoration:underline;
	margin-top:15px;
	font-size:15px;
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
}

.carousel-desc p{
	width: 426px;
	margin-top: 0px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height: 24px;
	color:#fff;
}

.carousel-desc 

#carousel-nav a:hover{
	/*background:#bcbcbc;*/
	color:#555;
	-webkit-transition: all 0.2s ease;

}

.shader{	
	position: absolute;
	z-index: -1;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
	position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
	text-align: center; width: 100%; z-index: 99999; position: absolute; bottom: -4px; overflow: hidden;
	background:#000;
	background: rgba(0,0,0,.5);
}

.cycle-pager span { 
	font-family: arial; font-size: 35px; width: 22px;  
	display: inline-block; color: rgba(255,255,255,.35); cursor: pointer; 
	/*-webkit-clip-path: circle(0px, 0px, 100px);*/
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.cycle-pager span:hover{
	color:#ddd;
}


.cycle-pager span.cycle-pager-active {
 	color: #fff;
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
 }
.cycle-pager > * { cursor: pointer;}

.carousel-left-shade{
	background-image:url("../../images/css/carousel-shade-left.png");
	width:967px;
	height:223px;
	position:absolute!important;
	opacity:1.0;
	filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#00FFFFFF, endColorstr=#00FFFFFF
    );
	z-index:5;
}

.carousel-right-shade{
	background-image:url("../../images/css/carousel-shade-right.png");
	width:967px;
	height:223px;	
	position:absolute!important;
	opacity:1.0;
	filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr=#00FFFFFF, endColorstr=#00FFFFFF
    );
	z-index:5;
}

.cycle-prev{
	position: absolute;
	z-index: 999999;
	color: white;
	bottom: 2px;
	margin-left:5px;
	background: url('../../images/css/carousel-prev-arrow.png');
	height:25px;
	width:25px;
	cursor: pointer;
}

.cycle-prev:hover{
	position: absolute;
	z-index: 999999;
	color: white;
	bottom: 2px;
	margin-left:5px;
	background: url('../../images/css/carousel-prev-arrow-hover.png');
	height:25px;
	width:25px;
	cursor: pointer;
}

.cycle-next{
	position: absolute;
	z-index: 999999;
	color: white;
	bottom: 2px;
	right:5px;		
	background: url('../../images/css/carousel-next-arrow.png');	
	height:25px;
	width:25px;
	cursor: pointer;
}

.cycle-next:hover{
	position: absolute;
	z-index: 999999;
	color: white;
	bottom: 2px;
	right:5px;	
	background: url('../../images/css/carousel-next-arrow-hover.png');	
	height:25px;
	width:25px;
	cursor: pointer;
}